body {
	background-color:black;
	background-image:url("../img/bg-tile_darkembroidery.png");
	}
img.logo {margin-bottom:5px; border:2px solid black; border-radius:15px; }
img.banner {margin-top:5px;}
div.bandmate {color:goldenrod; font-weight:bold;}
div.bandmate > img {border-radius: 15px; border: 2px solid black;}

.w3-round-top {border-bottom-left-radius:0px; border-bottom-right-radius:0px}
.w3-round-bottom {border-top-left-radius:0px; border-top-right-radius:0px}